Bug 171668 - NetworkManager does not support/handle WPA
NetworkManager does not support/handle WPA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-10-24 20:40 EDT by Robert Hancock
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-05 01:44:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Hancock 2005-10-24 20:40:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
NetworkManager does not seem to support WPA connections at all. If one tells it to connect to an access point which supports only WPA, then it keeps prompting the user for an encryption key and gives no indication of why it is failing.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Attempt to connect to WPA-encrypted wireless network

Actual Results:  nm-applet just keeps prompting for WEP key over and over and never connects.

Expected Results:  NetworkManager should support connecting to WPA/WPA2 networks. Or at the least, offer some indication to the user that this is not supported.

Additional info:
Comment 1 Matthias Clasen 2006-02-05 01:44:26 EST
This is fixed in reawhide, right ?
Comment 2 Robert Hancock 2006-02-11 00:48:02 EST
I don't know, NetworkManager in development seems to be dependent on a huge pile
of other updates..

Note You need to log in before you can comment on or make changes to this bug.